*, *:before, *:after{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
*{
	color: #1e1e1e;
}
h1,h2,h3,h4,h5{
	margin-top: 0;
}


/*↓謎の隙間をなくす*/
img{ vertical-align: bottom; }

img{
	width: 100%;
	display: block;
	/*▼@2x使用時の画像縮小を正しく表示*/
	height: auto;
}


/* ↓ボタン マウスオーバーすると指マークが表示される */
input[type="submit"], input[type="reset"], input[type="button"], button{
  cursor: pointer;
}


*{
	color: #191919;
}


/* ▼SPで非表示 */
.sp{ display: none; }




/* =========================================================
▼ base
========================================================= */
html{
	height: 100%;
}
body{
	position: relative;
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.layout{
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
    overflow: hidden;
}
.layout:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
}
#upper{
	/*margin-bottom: 15px;*/
	position: relative;
	text-align: left;
	/*line-height: 1.7em;*/
}
.wrap{
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
header{
	display: none;
}




/* =========================================================
▼ キービジュアル
============================================================ */
.key-b{
	background: url(../images/mb-bg.jpg) center no-repeat;
    position: relative;
    margin: 0 auto;
}
.key-b h1{
	font-size: 0;
	margin-bottom: 0;
}


/* =========================================================
▼ インタビュー
============================================================ */
.interview{ z-index: 10; }

.interview-title{
	margin-bottom: 0;
	font-size: 0;
	position: absolute;
	bottom: 0;
}


/* =========================================================
▼ 無謀
============================================================ */
.mubou{ background: #474747; }
.mubou .wrap{ padding: 72px 0 48px 0; }

.mubou img{
	max-width: 968px;
	margin: 0 auto;
}

.mubou .img01{ margin-bottom: 56px; }


/* =========================================================
▼ 矢印とテキスト01
============================================================ */
.yajirushi-text01{ background: #fff200; }
.yajirushi-text01 .wrap{ padding: 39px 0; }

.yajirushi-text01 img{ margin: 0 auto 39px auto; }


.yajirushi-text01 .img01{ max-width: 963px; }
.yajirushi-text01 .img02{ max-width: 967px; }

.yajirushi-text01 .img03{
	max-width: 963px;
	margin-bottom: 0;
}


/* =========================================================
▼ 矢印とテキスト02
============================================================ */
.yajirushi-text02{ background: #38180d; }
.yajirushi-text02 .wrap{ padding: 39px 0 0 0; }

.yajirushi-text02 img{
	max-width: 995px;
	margin: 0 auto;
}


/* =========================================================
▼ ステップ
============================================================ */
.step{ position: relative; }



/* =========================================================
▼ お問い合わせフォーム
============================================================ */
.lp-form{
	width: 100%;
	height: 100%;
/*	height: 814px;*/
	/*padding-top: 244px;*/
	/*background-image: url('../images/form-img.jpg');*/
	position: relative;
}

/*
form.lp-form table,
form.lp-form tr,
    form.lp-form td{ display: block; }

form.lp-form table{ background: none; }

    form.lp-form tr.d-none td,
    form.lp-form td.d-none{
        display: none;
    }
*/
input[type=text]{
    font-size : 16px;
    border : 1px solid #ccc;
    -webkit-border-radius : 0;
    -webkit-appearance : none;
    -webkit-tap-highlight-color : rgba(0,0,0,0);
}

form.lp-form{ width: 100%; }

/*form.lp-form .bg{ z-index: -1; }*/

form .form-inner{
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	margin: auto;
}

form.lp-form .input-box{
    max-width: 765px;
    margin: 0 auto 25px auto;
}

form.lp-form input.text-b{
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    border: solid 2px #040404 ;
    box-sizing:border-box;
}

form.lp-form input,textarea{
    color: #040404;
    font-size: 22px;
    text-align: center;
}

form.lp-form .btn-box{
    max-width: 903px;
    margin: 0 auto;
}


form.lp-form .btn-box .btn-img{ width: 100%; }



/* ▼バネのように跳ね、カタカタするボタン */
.patsun {
	-webkit-animation: patsun 2s ease infinite;;
	-moz-animation:    patsun 2s ease infinite;;
	animation: patsun 2s ease infinite;
}
@keyframes patsun {
	0% {
		transform: rotateZ(0deg);
	}
	25% {
		transform: translate(-2px, -10px) rotateZ(-2deg) scale(0.8, 0.8);
	}
	30% {
		transform: rotateZ(1deg) scale(1);
	}
	40% {
		transform: rotateZ(-2deg) scale(1);
	}
	50% {
		transform: rotateZ(1deg) scale(1);
	}
	60% {
		transform: rotateZ(-2deg) scale(1);
	}
	70% {
		transform: rotateZ(1deg) scale(1);
	}
	80% {
		transform: rotateZ(-2deg) scale(1);
	}
	100% {
		transform: rotateZ(0deg);
	}
}



/* =========================================================
▼ lower
============================================================ */
.footer{
	width: 100%;
	padding: 19px 0;
	background: #b67e60;
}

.footer img{
	width: 100%;
	max-width: 496px;
	margin: 0 auto;
}












/* == ▼ Tablet ================================================================================================= */
@media only screen and (max-width: 1000px) and (min-width: 768px){
/* == ▼ Tablet ================================================================================================= */


/* =========================================================
▼ 無謀尾〜開業
============================================================ */
.mubou .img01 {
    padding: 0 30px;
}

/* =========================================================
▼ インタビュー
============================================================ */
.yajirushi-text01,
.yajirushi-text02{
	padding: 0 30px;
}

/* =========================================================
▼ お問い合わせフォーム
============================================================ */
form.lp-form .input-box{
    max-width: 650px;
}

form .form-inner{
	top: 28%;
}

form.lp-form input, textarea{ font-size: 18px; }

form.lp-form .btn-box{
    padding: 0  30px;
}


/* =========================================================
▼ lower
============================================================ */
.footer img{
	padding-right: 5%;
	padding-left: 5%;
}


/* == ▲ ned Tablet ================================================================================================= */
}








/* == ▼ SP ================================================================================================= */
@media (max-width:767px){
/* == ▼ SP ================================================================================================= */
body{
-webkit-text-size-adjust: 100%;
}
.wrap{
	width: 100%;
}


/* ▼SPで非表示 */
.pc{ display: none; }

/* ▼SPで表示 */
.sp{ display: block; }


/* =========================================================
▼ キービジュアル
============================================================ */
.key-b .wrap{
	width: 100%;
	overflow: hidden;
}


/* =========================================================
▼ 無謀尾〜開業
============================================================ */
.mubou .img01 {
	margin-bottom: 38px;
    padding: 0 20px;
}

.mubou .wrap {
    padding: 45px 0 37px 0;
}



/* =========================================================
▼ インタビュー
============================================================ */
.yajirushi-text01 .wrap { padding: 28px 0 33px 0; }
.yajirushi-text02 .wrap { padding: 35px 0 0 0; }

.yajirushi-text01,
.yajirushi-text02{
	padding: 0 20px;
}

.yajirushi-text01 img {
    margin: 0 auto 28px auto;
}


/* =========================================================
▼ お問い合わせフォーム
============================================================ */
.lp-form{
	width: 100%;
	max-height: 827px;
}

form.lp-form input.text-b,
form.lp-form .input-box,
form.lp-form .btn-box{
    width: 100%;
}

form .form-inner {
    top: 24%;
}

form.lp-form .input-box{
	width: 85%;
	margin: 0 auto 15px auto;
}

form.lp-form input,textarea{ font-size: 9px; }
form.lp-form input.text-b{ padding: 10px 0; }

form.lp-form .btn-box{
	width: 100%;
	padding: 0 10px;
}



/* =========================================================
▼ lower
============================================================ */
.footer{
	padding: 16px 0 20px 0;
}

.footer img{
	max-width: 100%;
	padding: 0 65px;
}



/* == ▲ ned SP ================================================================================================= */
}















